
Katello - Bug #4744

update copyrights to 2014

03/20/2014 12:08 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 65237550 - 03/21/2014 02:10 PM - Justin Sherrill

fixes #4744 - updating copyright to 2014

Revision ef4092ec - 03/21/2014 03:39 PM - Justin Sherrill 

Merge pull request #3866 from jlsherrill/copyright

fixes #4744 - updating copyright to 2014

Revision 02eb1b4a - 03/21/2014 06:10 PM - Justin Sherrill

fixes #4744 - updating copyright to 2014

Revision 71de87d5 - 03/21/2014 07:39 PM - Justin Sherrill

Merge pull request #3866 from jlsherrill/copyright

fixes #4744 - updating copyright to 2014

History

#1 - 03/21/2014 06:09 PM - Justin Sherrill

- Status changed from New to Assigned

#2 - 03/21/2014 07:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:02eb1b4a89aa1e22618ff8ad24702b8ad6f378d1.

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:31 PM - Eric Helms

- translation missing: en.field_release set to 13
